#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-platform
version: 0.3.9.0
id: microlens-platform-0.3.9.0-1qgqhNtEZ439BRJo4FLSgU
key: microlens-platform-0.3.9.0-1qgqhNtEZ439BRJo4FLSgU
license: BSD3
maintainer: Artyom <yom@artyom.me>
homepage: http://github.com/aelve/microlens
synopsis: Feature-complete microlens
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.
    .
    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
author: Edward Kmett, Artyom
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Platform Lens.Micro.Platform.Internal
abi: eac32844aed70ce918c4e52422378681
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/microlens-platform-0.3.9.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/microlens-platform-0.3.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/microlens-platform-0.3.9.0
hs-libraries: HSmicrolens-platform-0.3.9.0-1qgqhNtEZ439BRJo4FLSgU
depends:
    base-4.10.1.0 hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    microlens-0.4.8.1-7SYUbX7BsEv8bVxypsAUmf
    microlens-ghc-0.4.8.0-HkyUtqWBKMpJSdUj08iMnR
    microlens-mtl-0.1.11.0-I3xc8yNAKhRDow99zskwam
    microlens-th-0.4.1.1-HZwVEq73HCOxGGKdEpftc
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             microlens-0.4.8.1-7SYUbX7BsEv8bVxypsAUmf=4a2398c3f847dcb0d93febf5e9ae665a
             microlens-ghc-0.4.8.0-HkyUtqWBKMpJSdUj08iMnR=a353aebba1dc4e0a2e5c22e24d21b168
             microlens-mtl-0.1.11.0-I3xc8yNAKhRDow99zskwam=c58acf4ea4acdf12cb62f8e505c94b97
             microlens-th-0.4.1.1-HZwVEq73HCOxGGKdEpftc=c38adc99f710ad60976790e1bdd28c3d
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
haddock-interfaces: /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock
haddock-html: /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

